More stories

  • in

    Error de Atlassian Confluence RCE abusado en múltiples campañas de ciberataques

    Se ha descubierto que los actores de amenazas oportunistas están explotando activamente una vulnerabilidad crítica recientemente revelada en las implementaciones de Atlassian Confluence en Windows y Linux para implementar shells web que provocan que los cripto-mineros se ejecuten en sistemas comprometidos. Seguimiento como CVE-2021-26084 (Puntuación CVSS: 9,8), la vulnerabilidad se refiere a un error de […] More